@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');



@font-face {
    font-family: 'Diastema';
    src: url('../fonts/Diastema\ Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Diastema';
    src: url("../fonts/Diastema\ Bold.ttf");
    font-weight: 800;
}

.reveal {
    position: relative;
    transform: translateY(25vh);
    opacity: 0;
    transition: all 1s ease;
    -webkit-transition: all 0.5s ease;
    transition-timing-function: cubic-bezier(0.5, 1.6, 0.4, 0.7);
}

.reveal.active-sect {
    transform: translateY(0);
    opacity: 1;
    background: transparent;
}


html {
    scroll-behavior: smooth;
}

body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}

.Loader-area {
    width: 100%;
    height: 100vh;
    background: #f7f4ee;
    position: fixed;
    align-items: center;
    display: flex;
    justify-content: center;
    z-index: 10000000;
}

.image-container {
    display: flex;
    overflow: hidden;
    height: 0;
    transition: height 0.5s;
    align-items: center;
    max-width: 300px;
}

.image-container img {
    transition: opacity 0.1s;
    max-width: 300px;
    opacity: 1;
    cursor: pointer;
}

.header-area {
    background: #fff;
    height: 15vh;
    display: flex;
    justify-content: center;
}

.header-sticky {
    position: fixed;
    top: 0;
    height: 0;
    background: #f7f4ee;
    width: 100%;
    z-index: 10000;
    display: none;
    transition: all 0.5s ease-in-out;
    justify-content: center;
}

.header-sticky.sticky {
    display: flex;
    height: 9vh;
    box-shadow: 5px 5px 30px #3d3d3d;
}

.header-sticky.sticky .main-menu {
    animation: rotateBoxsticky 1s ease-in-out forwards;
}

@keyframes rotateBoxsticky {
    0% {
        height: 0;
    }

    100% {
        height: 91%;
    }
}

nav {
    height: 100%;
    width: 95% !important;
    max-width: 1170px !important;
}

.main-menu {
    display: flex;
    justify-content: space-between;
    height: 91%;
    align-items: end;
    margin-top: 5px;
}

.main-menu a#top-logo {
    height: auto;
    text-decoration: none;
}

.main-menu a#top-logo img,
.col_foot .main-logo img {
    height: 7vh;
}

ul {
    width: 45%;
    justify-content: space-between;
    display: flex;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    height: 4vh;
}

ul li {
    list-style: none;
}

ul li a {
    color: #000;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    display: block;
    position: relative;
    font-weight: 500;
    text-decoration: none;
}


.carousel-cont {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    position: relative;
}

.slider {
    display: flex;
    transition: all 0.5s;
}

.slide {
    flex: 0 0 100%;
    position: relative;
}

.slide img {
    width: 100%;
    height: 100%;
}

.slide .content_starts {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translateX(-50%);
}

.slide h2 {
    color: #fff;
    text-align: left;
    font-size: 7vw;
    line-height: 1.2;
    margin: 0;
    width: 100%;
    margin-left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
}

a:hover {
    color: #3d5d2b;
}

a.active {
    color: #3d5d2b;
    font-weight: 700;
}

.prev-button,
.next-button {
    margin-top: 10px;
    padding: 5px 10px;
    color: white;
    border: none;
    cursor: pointer;
    position: absolute;
    background: transparent;
    opacity: 0;
}

.prev-button:hover,
.next-button:hover {
    opacity: 1;
}

.prev-button img,
.next-button img {
    width: 50%;
}

.next-button img {
    transform: rotate(180deg);
}

.prev-button {
    left: 6%;
    top: 47%;
    transform: translate(-50%, -50%);
}

.next-button {
    right: 8%;
    top: 47%;
    transform: translate(50%, -50%);
}

.prev-button::before,
.next-button::before,
.prev-button::after,
.next-button::after {
    content: url('../img/white-arrow.png');
    position: absolute;
    opacity: 0;
    transition: all 0.5s;
}

.prev-button::before {
    scale: 0.5;
    top: -37%;
    left: 0;
}

.next-button::before {
    scale: 0.5;
    top: -39%;
    right: 0;
    transform: rotate(180deg);
    z-index: 1;
}

.prev-button::after {
    scale: 0.5;
    top: -37%;
    left: -10px;
}

.next-button::after {
    scale: 0.5;
    top: -38%;
    right: -10px;
    transform: rotate(180deg);
}

.prev-button:hover::before,
.next-button:hover::before,
.prev-button:hover::after,
.next-button:hover::after {
    opacity: 0.6;
}

.section {
    position: relative;
    background-color: #fff;
    background-position: 50%;
    background-size: 100%;
    background-size: cover;
    align-items: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 5%;
}

.content_starts {
    width: 95% !important;
    max-width: 1170px !important;
    display: flex;
    flex-wrap: wrap;
}

.full-section {
    margin-bottom: 0;
}

.full-section .content_starts {
    width: 100% !important;
    max-width: 100% !important;
    overflow: hidden;
}

.full-section img {
    display: flex;
    width: 100%;
}

.wmain {
    align-items: center;
    display: flex;
}

.w25 {
    width: 25%;
}

.w30 {
    width: 30%;
}

.w33 {
    width: 33%;
}

.w40 {
    width: 40%;
}

.w50 {
    width: 50%;
}

.w60 {
    width: 60%;
}

.w67 {
    width: 67%;
}

.w75 {
    width: 75%;
}

.w100 {
    width: 100%;
}

h1 {
    font-weight: 400;
    line-height: 1.8;
    font-size: 1.65rem;
}

h2 {
    font-size: 3vw;
    text-align: center;
    margin-bottom: 0;
    line-height: 1.8;
    font-family: 'Diastema';
    font-weight: 800;
}

h3 {
    font-size: 1.9vw;
    text-align: center;
    font-weight: 300;
    line-height: 1.8;
}

h4 {
    padding: 0 12%;
    font-size: 1.25rem;
    color: #fff;
    font-weight: 300;
    text-align: center;
    line-height: 2;
    padding-top: 10%;
}

h5 {
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    line-height: 2;
    margin: 0;
}

#home-cont .section_0 {
    background: #f0e9de;
}

#home-cont .col_0 {
    width: 100%;
    display: flex;
    justify-content: center;
}

#home-cont .col_0 img {
    width: 10%;
}

#home-cont .col_1 h1 {
    color: #000;
    min-height: 36rem;
    transition: all 0.5s;
}

#home-cont .col_1 {
    position: relative;
}

#home-cont .col_1 h3#hideit {
    opacity: 0;
}

#home-cont .col_1 #type-txt2 {
    top: 0;
    position: absolute;
}

#home-cont .cursor {
    display: inline-block;
    width: 4px;
    height: 2rem;
    background-color: #000;
    animation: blink 0.3s infinite;
    transform: translateY(5px);
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

#home-cont .section_1 {
    aspect-ratio: 1920/923;
}

#home-cont .col_2 img {
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 4;
    top: 0;
}

#home-cont .col_3 {
    justify-content: center;
    display: flex;
}

#home-cont .col_3 img {
    width: 80%;
}

#home-cont .col_3 video {
    aspect-ratio: 17/8;
    width: 80%;
    z-index: 2;
    margin-left: 10%;
}

#home-cont .col_3 button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: transparent;
    border: none;
    z-index: 3;
    cursor: pointer;
}

#home-cont .col_3 .video-cont {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: none;
    z-index: 100000;
    background: rgba(0, 0, 0, 0.7);
    justify-content: center;
    align-items: center;
}

#home-cont .col_3 .video-cont button {
    top: 50px;
    right: 50px;
    left: auto;
    font-size: 3rem;
    cursor: pointer;
}

#home-cont .col_4 {
    width: 100%;
}

#home-cont .col_4 h3,
#home-cont .col_5 h3 {
    margin: 0;
}

#home-cont .col_4 h1 {
    text-align: center;
    min-height: 29.7rem;
    color: #000;
    transition: all 0.5s;
}

#home-cont .col_4 h1 b[id="type-txt6"] {
    font-weight: 400;
    color: #515051;
}

#home-cont .col_4 h1 b[id="type-txt7"] {
    font-weight: 400;
    color: #000;
}

#home-cont .section_0 {
    margin-bottom: 0;
}

#home-cont .section_0 {
    padding: 5% 0;
}

#home-cont .section_4 {
    background: #f9f7f4;
    margin-bottom: 0;
}

#home-cont .col_5 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 5% 0;
}

#home-cont .col_5 img {
    width: 50%;
}

#home-cont .section_5 {
    background: #3d5d2b;
    margin-bottom: 0;
    padding-bottom: 8%;
}

#home-cont .col_6 {
    position: relative;
}

#home-cont .col_6 img {
    width: 50%;
    margin-left: 25%;
}

#home-cont .col_6 img#logo-right {
    position: absolute;
    right: 0;
    width: 15%;
}

#home-cont .col_6 .w100 {
    padding: 5% 0;
}

#home-cont .col_6 .w100 img {
    width: 70%;
    margin-left: 15%;
    transition: all 0.5s;
}

#products-cont .pkimgs:hover img {
    scale: 1.1;
}

#products-cont .pkimgs::after {
    transition: all 0.5s;
}

#products-cont .pkimgs:hover::after {
    bottom: -15%;
    scale: 1.1;
}

#home-cont .col_6 .pkimgs:hover img {
    scale: 1.2;
}

#home-cont .col_6 .pkimgs {
    position: relative;
}

#home-cont .col_6 .pkimgs::after {
    content: "";
    position: absolute;
    width: 70%;
    height: 10px;
    background: rgba(0, 0, 0, 0.2);
    left: 15%;
    border-radius: 50%;
    bottom: -12%;
    transition: all 0.5s;
}

#home-cont .col_6 .pkimgs:hover::after {
    bottom: -15%;
    scale: 1.2;
}


#home-cont .col_6 a {
    color: #3d5d2b;
    text-decoration: none;
    background: #fff;
    padding: 0.5rem 4rem;
    border-radius: 2rem;
    font-size: 1.5rem;
    position: absolute;
    right: 0;
    bottom: -6%;
}

#home-cont .col_6 a:hover {
    background: #f7f4ee;
}


#home-cont .col_6 a svg {
    position: absolute;
    background: #3d5d2b;
    border: 1px solid #3d5d2b;
    border-radius: 50%;
    left: 10px;
    top: 12%;
    font-size: 2rem;
}

#home-cont .section_6 {
    margin-top: 5%;
}

#home-cont .col_7 h2 {
    color: #3d5d2b;
    margin: 0;
}

#home-cont .col_7 h3 {
    position: relative;
    padding: 5% 0;
    margin: 0;
    font-family: 'Diastema';
    font-size: 32px;
    font-weight: 700;
}

#home-cont .col_7 h3 img#left {
    position: absolute;
    height: 10%;
    top: 10px;
    left: 0;
}

#home-cont .col_7 h3 img#right {
    position: absolute;
    height: 10%;
    bottom: 10px;
    right: 0;
}

#home-cont .col_8 .w100 {
    flex-wrap: wrap;
}

#home-cont .col_8 .w33 {
    aspect-ratio: 50/30;
}

#home-cont .col_8 img {
    width: 98%;
    margin-bottom: 2%;
    aspect-ratio: 50/30;
}

#home-cont .section_8 {
    background: #d9e8dc;
    padding: 5% 0;
    margin: 0;
}

#home-cont .col_9 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px 20px;
}

#home-cont .col_9 .w30 {
    background: #fff;
    padding: 40px 15px;
    justify-content: space-between;
    display: flex;
    flex-direction: column;
    width: calc(33% - 40px);
}

#home-cont .col_9 h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
    min-height: 56px;
    margin: 0;
    margin-bottom: 10px;
}

#home-cont .col_9 p {
    line-height: 1.4;
    text-align: center;
    font-weight: 400;
    margin: 0;
}

#home-cont .col_9 p b.red {
    color: red;
}

#home-cont .col_9 img {
    width: 100%;
    display: block;
    margin: 20px 0;
}

#home-cont .col_9 ul {
    width: 100%;
    display: table;
    padding-left: 15px;
    font-weight: 500;
    margin: 0;
}
#home-cont .col_9 span {
    width: 100%;
    font-weight: 600;
    padding: 20px 0;
    border: 1px solid #000;
    text-align: center;
    display: block;
}

#home-cont .col_9 ul li {
    list-style: disc;
    line-height: 1.8;
}

#products-cont .col_4 .w33 h1,
#singlerecipe-cont .col_4 .w33 h1 {
    position: relative;
}

#products-cont .col_4 .w33:hover img,
#singlerecipe-cont .col_4 .w33:hover img {
    filter: grayscale(2);
}

#products-cont .col_4 .w33 h1::after,
#singlerecipe-cont .col_4 .w33 h1::after {
    content: "";
    transition: all 0.5s;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 4px;
    background: #324719;
}

#products-cont .col_4 .w33:hover h1::after,
#singlerecipe-cont .col_4 .w33:hover h1::after {
    width: 100%;
}


.section_footer {
    background: #324719;
    margin-bottom: 0;
}

.section_footer .col_foot {
    width: 100%;
    padding: 7% 0;
}

.section_footer .col_foot ul {
    width: 100%;
    margin: 0;
    padding: 0;
    flex-wrap: wrap;
    height: auto;
}

.section_footer .col_foot ul li {
    width: 48%;
}

.section_footer .col_foot ul li a {
    color: #fff;
    font-size: 18px;
    line-height: 2;
    text-transform: uppercase;
    font-weight: 400;
    text-decoration: none;
    background: none;
    transition: color 0.4s linear;
    position: relative;
    z-index: 20;
    padding-left: 10px;
    display: flex;
}

.section_footer .col_foot ul li a:hover {
    color: #000;
    z-index: 20;
}

.section_footer .col_foot ul li a::after {
    content: attr(data-txt);
    position: absolute;
    left: 10px;
    top: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 119;
    transition: all 0.3s;
}

.section_footer .col_foot .social-cont ul li a::after,
.section_footer .col_foot .social-cont ul li a::before {
    display: none;
}

.section_footer .col_foot .social-cont ul li a:hover::after,
.section_footer .col_foot .social-cont ul li a:hover::before {
    display: none;
}



.section_footer .col_foot ul li a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 19;
    transition: transform 0.5s;
    transform-origin: 0 0;
    transition-timing-function: cubic-bezier(0.5, 1.6, 0.4, 0.7);
    transform: scaleX(0);
}

.section_footer .col_foot ul li a:hover:before {
    transform: scaleX(1);
}

.main-menu ul a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 5px;
    background: #324719;
    z-index: 19;
    transition: transform 0.5s;
    transition: top 1s;
    transform-origin: 0 0;
    transition-timing-function: cubic-bezier(0.5, 1.6, 0.4, 0.7);
    transform: scaleY(0);
}

.main-menu ul a:hover:before {
    transform: scaleY(1);
    top: 100%;
}

.main-menu ul li a.active::before {
    display: none;
}

.section_footer .col_foot p {
    font-size: 20px;
    color: #fff;
}

.section_footer .col_foot span {
    font-size: 16px;
    color: #fff;
    line-height: 2;
}

.section_footer .col_foot .social-cont {
    margin-top: 5%;
}

.section_footer .col_foot .social-cont ul {
    justify-content: center;
}

.section_footer .col_foot .social-cont ul li {
    width: fit-content;
    display: inline-block;
    margin: auto 2%;
}

/*-------------------------------dealer Locator style---------------------------*/


/*-------------------------------Contact Us style---------------------------*/
#cotact-cont .col_3 .w100 {
    align-items: start;
}

#cotact-cont .col_3 h4 {
    color: #000;
    margin: 0;
    padding: 0;
    font-weight: 600;
    text-align: left;
}

#cotact-cont .col_3 img {
    width: 100%;
}

#cotact-cont .col_3 p {
    line-height: 1.6;
}

#cotact-cont .col_3 ul {
    width: 100%;
    flex-direction: column;
}

#cotact-cont .col_3 ul li {
    margin: 2% 0;
    line-height: 1.6;
}

#cotact-cont .col_3 .w50:nth-child(2) {
    padding-left: 5%;
}

#cotact-cont .section_3 {
    background-color: rgba(0, 0, 0, 0.475);
}

#cotact-cont .col_4 {
    padding: 5% 0;
    width: 100%;
}

#cotact-cont .col_4 .w100 {
    justify-content: end;
}

#cotact-cont .col_4 h4 {
    margin: 0;
    padding: 0;
    text-align: left;
}

#cotact-cont .col_4 input {
    width: 100%;
    background: transparent;
    border: none;
    border-bottom: 2px solid #fff;
    margin: 2% 0;
    padding: 2% 0;
    color: #fff;
    font-size: 1.2rem;
}

#cotact-cont .col_4 input::placeholder {
    color: #fff;
    font-size: 1.2rem;
}

#cotact-cont .col_4 textarea {
    width: 100%;
    background: transparent;
    border: none;
    border-bottom: 2px solid #fff;
    margin: 2% 0;
    padding: 2% 0;
    color: #fff;
    font-size: 1.2rem;
}

#cotact-cont .col_4 textarea::placeholder {
    color: #fff;
    font-size: 1.2rem;
}

#cotact-cont .col_4 button {
    color: #fff;
    background: transparent;
    border: none;
    padding: 0.5rem;
    font-size: 1.5rem;
    margin: 5% 0;
    padding-right: 4rem;
    position: relative;
    cursor: pointer;
    transition: all 0.5s;
    z-index: 19;
}

#cotact-cont .col_4 button:hover {
    color: #000;
}

#cotact-cont .col_4 button::after {
    content: "";
    width: 0;
    height: 100%;
    left: 0;
    top: 0;
    background: #fff;
    position: absolute;
    transition: all 0.5s;
    z-index: 15;
    align-items: center;
    display: flex;
    justify-content: center;
    color: transparent;
}

#cotact-cont .col_4 button:hover::after {
    content: "SEND";
    width: 100%;
    color: #000;
}

#cotact-cont .col_4 button svg {
    position: absolute;
    right: 10%;
    top: 25%;
    fill: #fff;
}

#cotact-cont .col_4 input:focus-visible,
#cotact-cont .col_4 textarea:focus-visible {
    outline: none;
}

/*-------------------------------Message From the Management style---------------------------*/
#mfm-cont .col_2 {
    width: 100%;
}

#mfm-cont .col_3 img {
    width: 100%;
}

#mfm-cont .col_3 .w100 {
    align-items: start;
}

#mfm-cont .col_3 h5 {
    text-align: left;
    margin-left: 5%;
}

/*-------------------------------Product listing style---------------------------*/
#products-cont .section_0 {
    background: #3d5d2b;
    margin-bottom: 0;
}

#products-cont .col_0 {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
}

#products-cont .col_0 img {
    width: 60%;
    padding-top: 10%;
}

#products-cont .col_0 img#logo-right {
    position: absolute;
    right: 0;
    width: 15%;
    padding: 0;
}

#products-cont .col_1 h4 {
    color: #000;
    font-weight: 400;
}

#products-cont .col_1 img {
    width: 50%;
    margin-left: 25%;
}

#products-cont .col_2 {
    display: flex;
}

#products-cont .col_2 img {
    width: 100%;
    margin: 15% 0;
}

#products-cont .col_2 h3 {
    text-align: left;
    font-weight: 500;
    margin-left: 5%;
}

#products-cont .col_2 p {
    line-height: 2;
    margin-left: 5%;
}

#products-cont .col_2 .prod-img {
    position: relative;
}

#products-cont .col_2 .prod-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 10px;
    background: rgba(0, 0, 0, 0.2);
    left: 0;
    border-radius: 50%;
    bottom: 4%;
}

#products-cont .section_2 {
    margin-bottom: 0;
}

#products-cont .section_3 {
    margin-bottom: 0;
    background: #F1EBE5;
}

#products-cont .col_3 {
    display: flex;
}

#products-cont .col_3 img {
    width: 100%;
    margin: 15% 0;
}

#products-cont .col_3 h3 {
    text-align: right;
    font-weight: 500;
    margin-right: 5%;
}

#products-cont .col_3 p {
    text-align: right;
    line-height: 2;
    margin-right: 5%;
}

#products-cont .col_3 .prod-img {
    position: relative;
}

#products-cont .col_3 .prod-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 10px;
    background: rgba(0, 0, 0, 0.2);
    left: 0;
    border-radius: 50%;
    bottom: 4%;
}

#products-cont .col_4 .w100 {
    flex-wrap: wrap;
}

#products-cont .col_4 .w33 {
    margin-bottom: 3%;
}

#products-cont .col_4 img {
    width: 94%;
    margin-left: 3%;
}

#products-cont .col_4 h1 {
    text-align: center;
    line-height: 1.4;
}



#products-cont .section_6 {
    background: #F9F7F5;
    margin-bottom: 0;
}

#products-cont .section_7 {
    background: #F1F8EA;
    margin-bottom: 0;
}

#products-cont .col_6 .w100,
#products-cont .col_7 .w100 {
    flex-wrap: wrap;
}

#products-cont .col_6 .w25,
#products-cont .col_7 .w25 {
    margin-bottom: 50px;
}

#products-cont .col_6 img,
#products-cont .col_7 img {
    width: 70%;
    margin-left: 15%;
    transition: all 0.5s;
}

#products-cont .col_6 .pkimgs,
#products-cont .col_7 .pkimgs {
    position: relative;
}

#products-cont .col_6 .pkimgs::after,
#products-cont .col_7 .pkimgs::after {
    content: "";
    position: absolute;
    width: 70%;
    height: 10px;
    background: rgba(0, 0, 0, 0.2);
    left: 15%;
    border-radius: 50%;
    bottom: -8%;
}

#products-cont .col_6 h1,
#products-cont .col_7 h1 {
    text-align: center;
    line-height: 1.4;
    font-size: 18px;
    margin-top: 10%;
    max-width: 70%;
    margin-left: 15%;
}

#products-cont .col_6 h2,
#products-cont .col_7 h2 {
    font-family: 'Montserrat';
    font-weight: 400;
    margin-bottom: 50px;
}

/*-------------------------------single recipe style---------------------------*/

#singlerecipe-cont .col_4 .w100 {
    flex-wrap: wrap;
}

#singlerecipe-cont .col_4 .w33 {
    margin-bottom: 3%;
}

#singlerecipe-cont .col_4 img {
    width: 94%;
    margin-left: 3%;
}

#singlerecipe-cont .col_4 h1 {
    text-align: center;
    line-height: 1.4;
}

#singlerecipe-cont .section_0 {
    height: 50vh;
}

#singlerecipe-cont .section_0 .content_starts {
    height: 100%;
}

#singlerecipe-cont .section_0 .wmain {
    height: 100%;
}

#singlerecipe-cont .col_0 {
    position: relative;
    height: 100%;
    width: 100%;
}

#singlerecipe-cont .col_0 img#logo-right {
    position: absolute;
    right: 0;
    width: 15%;
    padding: 0;
    top: 0;
}

#singlerecipe-cont .section_1 .wmain {
    flex-direction: column;
}

#singlerecipe-cont .col_1 h2 {
    margin: 0;
}

#singlerecipe-cont .col_2 {
    display: flex;
    justify-content: space-between;
}

#singlerecipe-cont .col_2 .w33 {
    background: #f7f4ee;
}

#singlerecipe-cont .col_2 ul {
    width: fit-content;
    flex-direction: column;
    padding: 0 10%;
}

#singlerecipe-cont .col_2 ul li {
    margin: 4% 0;
}

#singlerecipe-cont .col_2 img {
    width: 100%;
}

#singlerecipe-cont .col_2 h3 {
    font-family: 'Diastema';
    font-weight: 900;
    line-height: 2;
    margin: 0;
}

#singlerecipe-cont .col_2 .w60 h3 {
    text-align: left;
}

#singlerecipe-cont .col_2 p {
    line-height: 2;
    margin: 0;
}

#singlerecipe-cont .col_3 h4 {
    padding: 0;
    color: #000;
    text-align: left;
    font-weight: 700;
}

#singlerecipe-cont .col_3 p {
    line-height: 1.6;
}


.section_4 .col_4 a {
    color: #000;
    text-decoration: none;
}

/*-------------------------------Only logo style---------------------------*/
.main-logo {
    background: transparent;
}

.main-logo h6 {
    font-size: 2.5vw;
    line-height: 1;
    margin: 0;
    padding: 0;
    color: #000;
    font-weight: 300;
    text-align: center;
}

.main-logo p {
    text-align: center;
    line-height: 1;
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 0.9vw !important;
}

.col_foot .main-logo {
    width: 21%;
}

.col_foot .main-logo h6 {
    color: #fff;
}

.col_foot .main-logo a {
    text-decoration: none;
}

.mob_toggle {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    display: none;
}

.mob_toggle svg {
    fill: #000;
    font-size: 30px;
}

.header-sticky.tog_mob {
    height: 100% !important;
    display: flex;
}


.header-sticky.tog_mob .main-menu {
    flex-direction: column;
    align-items: start;
    justify-content: start;
    margin-top: 15px;
}

.header-sticky.tog_mob .main-menu ul {
    display: flex !important;
    flex-direction: column;
    gap: 20px;
    margin: 50px 0;
    height: fit-content;
}

.header-sticky.tog_mob .main-menu ul li a {
    font-size: 7vw;
    line-height: 1.6;
}

@media (max-width: 1175px) {
    .slide h2 {
        top: 25%;
        font-size: 7rem;
    }

    h1 {
        font-size: 1.5rem;
    }
}

@media (max-width: 1280px) {
    #dl-cont .col_2 img {
        width: 65% !important;
        margin-left: 17%;
    }

    #home-cont .col_7 h3 {
        font-size: 2.5vw;
        width: 65%;
        margin-left: 17%;
    }
}

@media (max-width: 1080px) {
    .slide h2 {
        top: 25%;
        font-size: 6rem;
    }

    h1 {
        font-size: 1.25rem;
    }
}

@media (max-width: 1047px) {
    #home-cont .col_9 .w30 {
        width: calc(50% - 40px);
    }
    nav ul {
        width: 55%;
    }
}

@media (max-width: 800px) {
    .slide h2 {
        top: 25%;
        font-size: 5rem;
    }

    h1 {
        font-size: 1.25rem;
    }

    .main-logo h6 {
        font-size: 4.5vw;
    }

    .main-logo p {
        font-size: 1.7vw !important;
    }
}

@media (max-width: 780px) {
    .main-menu {
        align-items: start;
    }
    .header-area {
        height: 9vh;
    }
    nav {
        overflow: hidden;
    }

    .header-sticky {
        display: flex !important;
        height: 9vh;
        box-shadow: 5px 5px 30px #3d3d3d;
    }

    .header-sticky.sticky .main-menu {
        animation: none !important;
    }

    .mob_toggle.bars {
        display: block;
    }

    .header-sticky.tog_mob .mob_toggle.bars {
        display: none;
    }

    .header-sticky.tog_mob .mob_toggle.xmark {
        display: block;
    }

    .main-section {
        overflow: hidden;
    }

    .slide h2 {
        top: 25%;
        font-size: 3rem;
    }

    h1 {
        font-size: 1.25rem;
    }

    .header-area .main-menu ul,
    .header-sticky .main-menu ul {
        display: none;
    }

    .main-logo h6 {
        font-size: 8vw;
    }

    .main-logo p {
        font-size: 3.5vw !important;
    }

    .carousel-cont button {
        display: none;
    }

    .slider {
        height: 50vh;
    }

    .slide img {
        object-fit: cover;
    }

    #home-cont .col_0 img {
        width: 35%;
    }

    h3 {
        font-size: 1.25rem;
    }

    h2 {
        font-size: 9vw;
        line-height: 1.4;
    }

    #home-cont .col_3 video {
        width: 100%;
        margin: 0;
    }

    .wmain {
        flex-wrap: wrap;
    }

    .w50 {
        width: 100%;
    }

    .col_foot .main-logo {
        width: 42vw;
    }

    .section_footer .col_foot .wmain {
        gap: 40px;
        margin-top: 40px;
    }

    .w30 {
        width: 100%;
    }

    #home-cont .col_9 .w30 {
        margin-bottom: 20px;
    }

    #home-cont .col_5 img {
        width: 100%;
    }

    #home-cont .col_6 img#logo-right {
        width: 25%;
    }

    #home-cont .col_6 img {
        width: 100%;
        margin-left: 0;
    }

    .w25 {
        width: 100%;
    }

    #home-cont .col_6 .pkimgs::after {
        width: 50%;
        left: 25%;
        bottom: -5%;
    }

    #home-cont .col_6 .w100 img {
        width: 50%;
        margin-left: 25%;
    }

    #home-cont .col_6 .pkimgs:hover img {
        scale: 1;
    }

    #home-cont .col_6 .w100 {
        gap: 55px;
    }

    #home-cont .col_6 a {
        position: relative;
        display: block;
        margin: auto;
        width: fit-content;
        margin-top: 25px;
    }

    #home-cont .col_7 h3 img#left {
        height: 10%;
    }

    #home-cont .col_7 h3 img#right {
        height: 10%;
    }

    #home-cont .col_7 h3 {
        font-size: 1.5rem;
        padding: 50px 0;
        width: 100%;
        margin: 0;
    }

    h4 {
        padding-right: 0;
        padding-left: 0;
    }

    .w33 {
        width: 100%;
    }

    .w67 {
        width: 100%;
    }

    #cotact-cont .col_0,
    #dl-cont .col_0,
    #mfm-cont .col_0 {
        height: 50vh;
    }

    #cotact-cont .col_0 img,
    #dl-cont .col_0 img,
    #mfm-cont .col_0 img {
        height: 100%;
        object-fit: cover;
    }
    #cotact-cont .col_0 img {
        object-position: calc(100% + 380px) center;
        }
        
        #mfm-cont .col_0 {
            height: 0 !important;
        }

    #products-cont .col_0 {
        height: 35vh;
    }

    #products-cont .col_0 img {
        object-fit: contain;
    }

    #cotact-cont .col_3 ul {
        height: fit-content;
        width: 98%;
        overflow: hidden;
    }

    .w40 {
        width: 100%;
    }

    #dl-cont .col_2 img {
        width: 100% !important;
        margin: 0;
    }

    #singlerecipe-cont .col_2 {
        flex-direction: column;
    }

    #singlerecipe-cont .col_2 .w33 {
        margin-bottom: 15px;
    }

    #singlerecipe-cont .col_2 .w33 ul {
        height: fit-content;
    }

    .w60 {
        width: 100%;
    }

    .section_footer .col_foot ul li {
        width: 100%;
    }

    .section_footer .col_foot ul li a {
        line-height: 1.4;
        margin: 10px 0;
    }

    #cotact-cont .section_2 .wmain {
        overflow: hidden;
    }

    #cotact-cont .col_3 ul li a {
        font-size: 14px !important;
    }

    #home-cont .col_8 .w33 {
        margin-bottom: 15px;
    }
    #home-cont .col_8 .w33 a {
        width: 100%;
    }

    #home-cont .col_8 img {
        width: 100%;
    }

    #cotact-cont .col_3 .w50 {
        padding: 0 !important;
    }

    #home-cont .col_6 .pkimgs:hover::after {
        bottom: -5%;
        scale: 1;
    }

    .header-area nav {
        display: none;
    }

    #home-cont .section_1 {
        height: 28vh;
    }

    #singlerecipe-cont .col_1 h2,
    #singlerecipe-cont .col_2 img,
    #singlerecipe-cont .col_3 p,
    #singlerecipe-cont .col_2 .w33 ul,
    #mfm-cont .col_3 img,
    #cotact-cont .col_3 .w50:nth-child(2) {
        margin: 40px 0;
    }

    #singlerecipe-cont .col_2 h3 {
        margin-top: 40px;
    }

    #products-cont .col_0 img {
        width: 100%;
    }

    #products-cont .col_0 img#logo-right {
        width: 25%;
    }

    #products-cont .col_1 img {
        width: 100%;
        margin: 0;
    }
}




#singlerecipe-cont .col_2 img {
    transition: all 0.5s;
}

#singlerecipe-cont .col_2 img:hover {
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
}

#home-cont .col_6 a {
    overflow: hidden;
}

@keyframes assvgrtol {
    0% {
        left: 10px;
    }

    85% {
        left: 100%;
    }

    86% {
        left: -10%;
    }

    100% {
        left: 10px;
    }
}

#home-cont .col_6 a:hover svg {
    animation: assvgrtol 2s infinite;
}

#home-cont .col_8 .w33 {
    overflow: hidden;
    position: relative;
}

/* #home-cont .col_8 .w33::after {
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
} */

@keyframes untit2 {
    0% {
        width: 0%;
        left: 0;
    }

    50% {
        width: 98%;
        left: 0;
    }

    100% {
        width: 0%;
        left: 98%;
    }
}

#home-cont .col_8 .w33:hover::after {
    animation: untit2 2s 1;
}

.main-menu ul li a.active {
    border-bottom: 5px solid #324719;
}


@media (max-width: 580px) {
    #home-cont .col_9 .w30 {
        width: 100%;
    }
}